<mat-divider></mat-divider>
<div class="footer color-primary mat-elevation-z15" >
    <div>    <p style="text-align:center">
         
        Website created by: <br/>
        Patryk Preisner 
    </p></div>

    <div fxLayout="row warp"  fxLayoutGap="10px" fxLayoutAlign="end center">

      <div fxFill></div>
        <a class="button" mat-button href="mailto:patryk.preisner@gmail.com" target="_blank"> 
          <div fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="10px"> 
            <mat-icon>mail</mat-icon>
            <div fxFlex>E-Mail</div>
          </div>
        </a>
        <div class="color-accent-inverse"> | </div>
        <a class="button" mat-button  href="https://www.linkedin.com/in/patrykpreisner/" target="_blank"> 
          <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
            <ic-icon fxFlex icon="LinkedIn" class="icon" width =24 height =24  ></ic-icon> 
            <div fxFlex>LinkedIn</div>
          </div>
        </a>
        <div class="color-accent-inverse"> | </div>
        <a class="button" mat-button href="https://www.xing.com/profile/Patryk_Preisner/cv" target="_blank"> 
          <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
            <ic-icon fxFlex icon="Xing" class="icon" width =20 height =20  ></ic-icon> 
            <div fxFlex>Xing</div>
          </div>
        </a>

        <div class="color-accent-inverse"> | </div>
        <a class="button" mat-button href="https://gitlab.com/patryk.preisner" target="_blank"> 
          <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px"> 
            <ic-icon fxFlex icon="GitLab" class="icon" width =24 height =24  ></ic-icon> 
            <div fxFlex>GitLab</div>
          </div>
        </a>
      </div>
</div>

